VMware vCenter Server代码执行漏洞(CVE-2021-22014)

Vmware VMware vCenter Server是美国威睿(Vmware)公司的一套服务器和虚拟化管理软件。该软件提供了一个用于管理VMware vSphere环境的集中式平台,可自动实施和交付虚拟基础架构。

编号 CVE-2021-22014 日期 2021-09-28
特征 代码执行漏洞 等级 高危
描述 VMware vCenter Server存在代码执行漏洞,通过身份验证的远程VAMI攻击者可向TCP端口5480发送一个特别设计的请求,并在目标系统上执行任意代码。
影响 VMWare vCenter Server 7

解决方案

厂商已发布了漏洞修复程序,请及时关注更新。

原创文章禁止转载:技术学堂 » VMware vCenter Server代码执行漏洞(CVE-2021-22014)

赞 (0) 打赏

精彩评论

5+4=

感谢您的支持与鼓励

支付宝扫一扫打赏

微信扫一扫打赏